/*
prnt_body.css
-------------
Style sheet for clearing in-built styles.

*/


/* clear all 'in-built' styles */
/* --------------------------- */
body, h1, h2, h3, h4, h5, h6, p, ol, ul, form, blockquote {
	padding: 0;
	margin: 0;
}

h1, h2, h3, h4, h5, h6, pre, code {
	font-size: 1em;
}

a {
	text-decoration: none;
}

a img {
	border: none;
}

/* define body style */
/* ----------------- */
body {
	background-color: #FFFFFF;
	text-align: center;
	margin: 0;
	padding: 0;
/*	font-family: Verdana, Arial, Helvetica, sans-serif;*/
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 62.5%;      /* equivalent to 10px font */
/*	font-size: 8pt;*/
	font-size: 10pt;
	line-height: 120%;
	color: #000;
}

